@font-face {
    font-family: 'boksheavy';
    src: url('../../fonts/boksHeavy/ufonts.com_boksheavy-webfont.eot');
    src: url('../../fonts/boksHeavy/ufonts.com_boksheavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/boksHeavy/ufonts.com_boksheavy-webfont.woff') format('woff'),
         url('../../fonts/boksHeavy/ufonts.com_boksheavy-webfont.ttf') format('truetype'),
         url('../../fonts/boksHeavy/ufonts.com_boksheavy-webfont.svg#boksheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'boksthin';
    src: url('../../fonts/boksThin/ufonts.com_boksthin-webfont.eot');
    src: url('../../fonts/boksThin/ufonts.com_boksthin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/boksThin/ufonts.com_boksthin-webfont.woff') format('woff'),
         url('../../fonts/boksThin/ufonts.com_boksthin-webfont.ttf') format('truetype'),
         url('../../fonts/boksThin/ufonts.com_boksthin-webfont.svg#boksthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arial_narrowbold';
    src: url('../../fonts/arialNarrow/arial_narrow_bold-webfont.eot');
    src: url('../../fonts/arialNarrow/arial_narrow_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/arialNarrow/arial_narrow_bold-webfont.woff') format('woff'),
         url('../../fonts/arialNarrow/arial_narrow_bold-webfont.ttf') format('truetype'),
         url('../../fonts/arialNarrow/arial_narrow_bold-webfont.svg#arial_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arial_narrowregular';
    src: url('../../fonts/arialNarrow/arial_narrow-webfont.eot');
    src: url('../../fonts/arialNarrow/arial_narrow-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/arialNarrow/arial_narrow-webfont.woff') format('woff'),
         url('../../fonts/arialNarrow/arial_narrow-webfont.ttf') format('truetype'),
         url('../../fonts/arialNarrow/arial_narrow-webfont.svg#arial_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}